POWEROFF(8)

NOMBRE
poweroff, reboot, halt - Detiene, reinicia o apaga el equipo.

SINOPSIS

poweroff [OPCIONES...]

reboot [OPCIONES...]

halt [OPCIONES...]

DESCRIPCIÓN

poweroff, reboot y halt pueden emplearse para apagar, reiniciar o detener el equipo. Las tres órdenes aceptan las mismas opciones.

OPCIONES

Reconoce las siguientes opciones:

--help
    Mostrar texto de ayuda y finalizar.

    Añadido en la versión 253.

--halt
    Detiene el equipo independientemente de cuál de las tres órdenes haya sido invocada.

    Añadido en la versión 253.

-p, --poweroff
    Apaga el equipo cuando se ejecute halt o poweroff. Se ignora esta opción si se ejecuta reboot.

    Añadido en la versión 253.

--reboot
    Reinicia el equipo independientemente de cual de las tres órdenes haya sido invocada.

    Añadido en la versión 253.

-f, --force
    Fuerza el apagado o reinicio inmediatos. Si se define, la orden no contacta con el sistema de inicio. En muchos casos, no se desmontan adecuadamente los sistemas de archivos antes del apagado. Un ejemplo puede ser la orden reboot -f que es prácticamente equivalente a systemctl reboot -ff en lugar de systemctl reboot -f.

    Añadido en la versión 253.

-w, --wtmp-only
    Sólo anota en wtmp un registro de apagado sin detener, apagar ni reinciar el equipo.

    Añadido en la versión 253.

-d, --no-wtmp
    No anota ningún regitro de apagado en wtmp.

    Añadido en la versión 253.

-n, --no-sync
    No sincroniza los discos duros/medios de almacenamiento antes de apagar, reiniciar o detener el sistema.

    Añadido en la versión 253.

--no-wall
    No envía ningún mensaje a través de wall antes de detenerse, apagarse o reiniciarse.

    Añadido en la versión 253.

ESTADO DE SALIDA

En caso de éxito se devuelve 0, en caso contrario un código de fallo diferente de cero.

NOTAS

Estas órdenes están implementadas preservando la compatibilidad básica con las órdenes SysV. systemctl(1) aporta la misma funcionalidad que poweroff, reboot y halt con algunas funciones extra.

Obsérvese que en la mayoría de sistema SysV halt es sinónimo de poweroff, es decir que ambas órdenes harán que se apague el equipo. systemd es más preciso y halt hará que que el equipo se detenga (sin cortar la electricidad), mientras que deberá ejecutarse poweroff para apagarlo por completo.

VÉASE TAMBIÉN

systemd(1), systemctl(1), shutdown(8), wall(1)

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Fidel García <fidelgq@dinamic.net> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.